#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.6.0.0
visibility:           public
id:                   criterion-1.6.0.0-62AiaKXM87sJUc93hcAAA8
key:                  criterion-1.6.0.0-62AiaKXM87sJUc93hcAAA8
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  a76a9f680d5ddc2a242b987c592e802b
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:
    Criterion.Main.Options.Internal Criterion.Monad.Internal
    Paths_criterion

import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.6.0.0-62AiaKXM87sJUc93hcAAA8
depends:
    Glob-0.10.2-3ooHigPL8A468fcpRmnG7T
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    ansi-wl-pprint-0.6.9-BFJbaRpjpVy5dsnMrxIdN4 base-4.15.1.0
    base-compat-batteries-0.12.2-4AqMp0S03EyBx4gkYT0Zug binary-0.8.8.0
    binary-orphans-1.0.3-LrEbGiob7MaAJhpT4WHCrG bytestring-0.10.12.1
    cassava-0.5.3.0-JhZgPFlIF8ICkvJuD9e41w
    code-page-0.2.1-2yvmeM0b2LT6XlGG4kufG5 containers-0.6.4.1
    criterion-measurement-0.2.0.0-60n0dBw2a3AJwmiJUojC8l
    deepseq-1.4.5.0 directory-1.3.6.2 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-Flj5BKolsep7sdg9Mb6p76
    microstache-1.0.2.2-EleKKVIbIrEBlfrEFbvkK2 mtl-2.2.2
    mwc-random-0.15.0.2-9tdu1yIDOp87gT8SQxZbLx
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 statistics-0.16.1.2-CgqP0diKSAK3ReHuEVEcps
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    vector-algorithms-0.9.0.1-4QBuCP7NnAxKnIOmH8wlgN

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

